* {box-sizing: border-box;}

body {
	background-color: #eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
    margin:0;
    padding:0; 
}

h1, h2, h3  {
    color: #88B04B;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.7em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.3em;
}

/* HEADER */
header, footer{
    background-color: #88B04B;
	}
header h1 {
    color: #fff;
}
header a,
footer a,
header a:visited,
footer a:visited {
    color: #fff;
	text-decoration: none;
}

header, footer,main{
  padding:20px; 
margin:0;  
}


/* Navigation */
nav{
    background-color: #5A7247;
}
nav ul{
	list-style-type: none;
    padding: 0;
    margin: 0;
}

nav a,
nav a:visited {
	color: #88B04B;
	text-decoration: none;
    display: block;
    padding: 10px 20px;
}
nav a:hover{
    background:#6e8f3d;
    color: #fff;
}
.selected{
    background:#3c4b2f;
    }
/* Inhalt   */
p {
	line-height: 180%;
}
/* Media Queries */
@media screen and (min-width : 600px) {
    body{
    background-color:#F3F9C7;
    }
    header a,
    header a:visited{
    color: #F3F9C7;
    }
}

@media screen and (min-width : 980px) {
    body {
	background-color: #D7FFFE;
    }
    header a,
    header a:visited{
    color: #D7FFFE;
    }
    nav li {
    display: inline-block;
    }
}